
ChiliProject - Task # 211: Add and review basic documentation in the project itself

Status: Closed Priority: Normal
Author: Eric Davis Category: Documentation
Created: 2011-02-20 Assignee: Eric Davis
Updated: 2011-02-27 Due date:
Remote issue URL:
Description: Need to update:

* README.rdoc
* doc/*

Need to add:

* doc/COPYRIGHT.txt

Associated revisions
2011-02-26 10:25 pm - Eric Davis
[#211] We have setup our own git process

2011-02-26 10:29 pm - Eric Davis
[#211] Override the Rails doc:app task to include our doc layout

2011-02-26 10:31 pm - Eric Davis
[#211] Rewrite the Readme with an overview of the project

2011-02-26 10:41 pm - Eric Davis
[#211] Updating rdoc documentation

2011-02-27 07:57 pm - Eric Davis
[#211] Added a GPL based Copyright file

History
2011-02-26 09:52 pm - Eric Davis
- Status changed from Open to In Progress

Updated docs and sent pull request for them.

https://github.com/chiliproject/chiliproject/pull/13

2011-02-27 06:59 pm - Eric Davis
- Status changed from In Progress to Closed

Added a basic doc/COPYRIGHT.rdoc file and merged the branch in commit:d9c25d0

2020-10-25 1/1


